Subject: FW: Questions We Need Dominion To Answer
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 23 Apr 2002 09:36:57 -0700 (PDT)

What is the status of the Dominion issue?
Thanks

 -----Original Message-----
From: 	Draper, David  
Sent:	Tuesday, April 09, 2002 3:28 PM
To:	Germany, Chris; '"Proctor, Shemin V." <[email-masked]>@ENRON'; Concannon, Ruth
Subject:	RE: Questions We Need Dominion To Answer

Chris / Shemin / Ruth,

Here's a brief recap of what happened on the Dominion issues from the EES side. I would like to get an idea of where we stand with them now and make sure I coordinate with the ENA counsel and ENA's position with Dominion. Basically I want to make sure we address our "frozen" storage and decide how best to resolve the local producers issue ( when to pay and from what date ).

	Basically the chronology from the EES is as follows :

Prior to Dec 2001, EES had storage capacity and Dominion transport released to us from Niagara Mohawk ( NIMO) for our customers behind that LDC. Over the summer of 2001 we injected approx. 680,000 dthms which should be worth $2.4 MM now.
Upon declaration of bankruptcy NIMO terminated our ability to serve customers behind the LDC as a result of the NY PUC ruling.
Also upon bankruptcy Dominion Transmission terminated all our transportation contracts including the transport for the storage capacity we had from NIMO. Dominion then took the position that our gas was frozen and could be used as an offset against the amounts we owed them.
Marshall Turner and Melanie turner of Weil Gotshal have been in discussions with the counsel for Dominion, Bill Saviers ( Internal ) Paul Vrana and Bruce Ruzinsky of Jackson Walker ( external )
One of the issues in dispute is whether Dominion can offset the value of our storage gas against payables due from ENA. I don't know if this has been resolved.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Monday, April 08, 2002 3:30 PM
To:	'"Proctor, Shemin V." <[email-masked]>@ENRON'; Concannon, Ruth; Draper, David; Germany, Chris
Subject:	RE: Questions We Need Dominion To Answer

David is going to send us an email with as much information that he can remember regarding the storage contract on Dominion, including any lawyers EES worked with back in December.

 -----Original Message-----
From: 	"Proctor, Shemin V." <[email-masked]>@ENRON  
Sent:	Friday, March 22, 2002 9:39 AM
To:	Germany, Chris
Subject:	Questions We Need Dominion To Answer

 <<92860_1.DOC>>
Chris,
Please call me once you have looked at these questions and let me know
what additional questions we should ask Dominion.  Thanks.
Shemin
 - 92860_1.DOC << File: 92860_1.DOC >>